"One of addresses must be set as primary.": "One of addresses must be set as primary."
"Role with this name already exists": "Role with this name already exists"

oro:
    account:
          message:
              password_mismatch: 'The password fields must match.'
          category:
              visibility:
                  message:
                      invalid_data: "Data is not valid"
